My Oracle Support Banner

Recently Upgraded Environment Shows Obsolete OOTB Widget Latest Versions Corresponding To Older OCC Version (Doc ID 2490314.1)

Last updated on OCTOBER 31, 2019

Applies to:

Oracle Commerce Cloud Service - Version N/A to N/A
Information in this document applies to any platform.

Symptoms

OOTB widgets have the wrong version, on environments that are the SAME OCCS version number (For example version 18.5.1)

For example, (See note below). Quite simply, if you notice and have two environments with the same OCCS version, but when review the versions of the OOTB widgets on those environments you see different versions of the OOTB widgets. Then you have now confirmed, you have an issue. Two environments with the same OCCS version should not have different versions of the same OOTB widgets. Thats what this KM is describing.

*Please note, this is NOT the same issue as importing an older version of a widget and having to re clone the widget to see the newest version of that widget available. That is resolves simply by cloning the new OOTB version of the widget.
*This is an issue with the actual OOTB widget having an older version so each time you create a new instance of it, its the older incorrect version for the current OCCS version. You can confirm this by comparing two environments with the same OCCS version, and looking at the actual version number of the newly instanced widgets. If the version number is different, than one of the sites has the wrong OOTB widgets.

Changes

Customer may have possibly recently migrated to a newer version on the environment having the issue.

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.